samtools

module (bold = default) build dependencies
samtools/0.1.18 gcc 4.4.7
samtools/0.1.19 gcc 4.4.7
samtools/1.0 gcc 4.4.7
samtools/1.2 gcc 4.4.7
samtools/1.3 gcc 4.4.7
samtools/1.3.1 gcc 4.4.7
samtools/develop1 gcc 4.4.7

also see Using Software.